## kpim6-libgravatar 25.08.1

=== debian/changelog ===
kpim6-libgravatar (4:25.08.1-0zneon+24.04+noble+release+build29) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Thu, 11 Sep 2025 14:01:00 +0000

kpim6-libgravatar (4:25.08.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 11:02:19 +0000
