## kpim6-libgravatar 25.08.1+p24.04+vstable+git20250910.0701

=== debian/changelog ===
kpim6-libgravatar (4:25.08.1+p24.04+vstable+git20250910.0701-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 10 Sep 2025 07:01:19 +0000
