## kpim6-libgravatar 25.08.1+p24.04+vstable+git20250914.2134

=== debian/changelog ===
kpim6-libgravatar (4:25.08.1+p24.04+vstable+git20250914.2134-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 14 Sep 2025 21:34:17 +0000
