## kpim6-libgravatar 25.08.2

=== debian/changelog ===
kpim6-libgravatar (4:25.08.2-0zneon+24.04+noble+release+build30) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Sat, 11 Oct 2025 11:02:06 +0000

kpim6-libgravatar (4:25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 05:45:57 +0000
