## kpim6-libgravatar 25.08.2+p24.04+vstable+git20251015.1946

=== debian/changelog ===
kpim6-libgravatar (4:25.08.2+p24.04+vstable+git20251015.1946-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 19:46:18 +0000
