=== debian/control ===
Source: kpim6-libgravatar
Section: libs
Priority: optional
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               doxygen,
               kf6-extra-cmake-modules,
               kf6-kconfig-dev,
               kf6-ki18n-dev,
               kf6-kio-dev,
               kf6-ktextaddons-dev,
               kf6-ktextwidgets-dev,
               kf6-kwidgetsaddons-dev,
               kpim6-kimap-dev,
               kpim6-pimcommon-dev,
               pkg-kde-tools-neon,
               qt6-base-dev,
               qt6-tools-dev,
               xauth,
               xvfb
Standards-Version: 4.6.2
Homepage: http://pim.kde.org/
Vcs-Git: https://invent.kde.org/neon/kde/libgravatar.git
Vcs-Browser: https://invent.kde.org/neon/kde/libgravatar
Maintainer: Neon CI <neon@kde.org>

Package: kpim6-libgravatar
Architecture: any
X-Neon-MergedPackage: true
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: libkf5gravatar-data,
          libkf5gravatar5,
          libkf6gravatar-data,
          libkf6gravatar5,
          libkpim6gravatar-data,
          libkpim6gravatar6
Description: KDE PIM gravatar library
 This internal library is a brigde for using the gravatar service from KDE PIM
 applications.
 .
 This package is part of the KDE PIM module.

Package: kpim6-libgravatar-dev
Architecture: any
X-Neon-MergedPackage: true
Multi-Arch: same
Depends: kf6-kconfig-dev,
         kpim6-libgravatar (= ${binary:Version}),
         qt6-base-dev,
         qt6-tools-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Replaces: libkf5gravatar-dev, libkf6gravatar-dev, libkpim6gravatar-dev
Description: KDE PIM gravatar library, devel files
 This internal library is a brigde for using the gravatar service from KDE PIM
 applications.
 .
 This package contains the development files needed to build against the
 library.
 .
 This package is part of the KDE PIM module.

Package: libkpim6gravatar6
Architecture: all
Depends: kpim6-libgravatar, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkpim6gravatar-data
Architecture: all
Depends: kpim6-libgravatar, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkpim6gravatar-dev
Architecture: all
Depends: kpim6-libgravatar-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6gravatar6
Architecture: all
Depends: kpim6-libgravatar, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6gravatar-data
Architecture: all
Depends: kpim6-libgravatar, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6gravatar-dev
Architecture: all
Depends: kpim6-libgravatar-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf5gravatar5
Architecture: all
Depends: kpim6-libgravatar, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf5gravatar-data
Architecture: all
Depends: kpim6-libgravatar, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf5gravatar-dev
Architecture: all
Depends: kpim6-libgravatar-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.
