## kpim6-libgravatar 25.08.2+p24.04+vunstable+git20251020.0639

=== debian/changelog ===
kpim6-libgravatar (4:25.08.2+p24.04+vunstable+git20251020.0639-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 06:39:51 +0000
