## kpim6-libgravatar 25.08.3

=== debian/changelog ===
kpim6-libgravatar (4:25.08.3-0zneon+24.04+noble+release+build32) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:50:31 +0000

kpim6-libgravatar (4:25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:44:28 +1000
