=== debian/changelog ===
kpim6-libgravatar (4:25.08.3+p24.04+vunstable+git20251206.0916-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 06 Dec 2025 09:16:41 +0000
