## kpim6-libgravatar 25.12.0

=== debian/changelog ===
kpim6-libgravatar (4:25.12.0-0zneon+24.04+noble+release+build33) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 18:39:19 +0000

kpim6-libgravatar (4:25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:40:58 +1000
