## kpim6-libgravatar 25.12.0+p24.04+vstable+git20251222.0626

=== debian/changelog ===
kpim6-libgravatar (4:25.12.0+p24.04+vstable+git20251222.0626-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 22 Dec 2025 06:26:26 +0000
