## kpim6-libgravatar 25.12.0+p24.04+vstable+git20251231.0419

=== debian/changelog ===
kpim6-libgravatar (4:25.12.0+p24.04+vstable+git20251231.0419-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 31 Dec 2025 04:19:52 +0000
