## kpim6-libgravatar 25.12.0+p24.04+vstable+git20260105.0926

=== debian/changelog ===
kpim6-libgravatar (4:25.12.0+p24.04+vstable+git20260105.0926-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 05 Jan 2026 09:26:56 +0000
