## kpim6-libgravatar 25.12.1

=== debian/changelog ===
kpim6-libgravatar (4:25.12.1-0zneon+24.04+noble+release+build35) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Thu, 22 Jan 2026 02:43:07 +0000

kpim6-libgravatar (4:25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:31:58 +1000
