## kpim6-libgravatar 25.12.1+p24.04+vstable+git20260130.1128

=== debian/changelog ===
kpim6-libgravatar (4:25.12.1+p24.04+vstable+git20260130.1128-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 30 Jan 2026 11:28:48 +0000
